.page-products.page-layout-2columns-left .column.main{ width:100%; float:none}
.page-products .catalog-topnav .filter-options .filter-options-content{ border:none; padding:0; max-height:inherit; position:relative}
.page-products .filter-options .amshopby-category-dropdown-view{ border:none; max-height:inherit; overflow:inherit; position:static; padding-top:0px!important}
.page-products .filter-options:after{ display:block; height:0; overflow:hidden; content:""; clear:both}
.page-products #layered-filter-block .block-title.filter-title{ padding-left:20px}
.page-products .catalog-topnav .filter-options .filter-options-item{ padding-left:0px}
.page-products .catalog-topnav .filter-options .filter-options-item{ display:block}
.page-products .filter-content .item{ padding-left:15px}
.page-products .filter-content .item .item{ padding-left:0px}
.page-products .filter-options-content a:hover{ background:none}
/* .page-products .amshopby-category-collapse-icon{ display:none} */ /*----updated-30-7----*/
.page-products #layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent{ font-size:18px}
.page-products #layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent.am_shopby_link_selected{ font-weight:normal}
.page-products #layered-filter-block .item a, .page-products #layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent{ font-size:18px; }
.page-products #layered-filter-block .item a:hover{ font-size:18px}
.page-products .filter-options .items ol.level-2{ padding-left:10px}
.page-products .filter-options .items ol.level-3{ padding-left:4px}
.page-products .toolbar-products .pages{ display:block; float:right}
.page-products .toolbar.toolbar-products .item{ vertical-align:middle}
.page-products .toolbar.toolbar-products .item.current strong, .page-products .toolbar.toolbar-products .item.pages-item-next a, .page-products .toolbar.toolbar-products .item.pages-item-previous a{width:30px;height:30px}
.page-products .pages a.page{ font-size:15px}
.page-products .toolbar.toolbar-products .item strong span{ font-size:15px}
.catalogsearch-result-index .column.main{ padding-top:35px}
.catalogsearch-result-index .catalog-topnav{ width:16%; float:left}
.catalogsearch-result-index .search.results{width:82%;float:right}
.page-products .col-sm-9 .row:first-child .toolbar-products .modes{float:right}
.page-products .col-sm-9 .row:first-child .toolbar-products .toolbar-amount,.page-products .col-sm-9 .row:last-child .toolbar-products .modes,.page-products .col-sm-9 .row:first-child .toolbar-products .pages{display:none}
.page-products .col-sm-9 .row:first-child .toolbar.toolbar-products{clear:inherit}
.page-products .col-sm-9 .row:first-child .all-count{float:left;padding-left:10px;padding-top:7px}
.page-products.page-with-filter .toolbar-amount{padding-left:8px}
.catalogsearch-result-index .toolbar.toolbar-products:last-child{float:right;clear:inherit}
.search .products.wrapper ~ .toolbar .pages{float:right}
.search .toolbar.toolbar-products:nth-child(2n) .modes{float:right}
.search .toolbar.toolbar-products:nth-child(2n) .toolbar-amount{display:none}
.search .toolbar.toolbar-products:nth-child(2n) .pages{display:none}
.search .all-count{float:left}
.search .toolbar.toolbar-products:nth-child(2n){clear:inherit}
.products:after{clear:both;height:0;overflow:hidden;display:block;content:""}
.column.main .products-list .product-items{margin-left:0!important}
.toolbar{margin-bottom:0!important}
.listing-sidebar .catalog-topnav{margin-top:62px}
#amasty-shopby-product-list .products.wrapper.products-list .prod_list{width:100%}  
.listing-pages .products-list .prod_list .prod{height:auto!important} 
.products-list .prod_list .prod .product-image-photo{max-height:220px;width:auto} 
.listing-pages .col-sm-9 .row:last-child .all-count{display:none}   
.products.wrapper ~ .toolbar .toolbar-amount{display:block}   
.products.wrapper ~ .toolbar .pages{float:right!important}  
.listing-pages{padding-bottom:15px} 
.checkout-index-index header.page-header{display:none} 
.checkout-index-index .authentication-wrapper{margin-top:0} 
body.account .page-wrapper{background:#f6f7f9} 
body.account .sidebar.sidebar-main{background:#fff;border:2px solid #ebebec;padding-right:0!important;margin-bottom:20px}
body.account .sidebar .customer-login{padding:15px;text-align:center;border-bottom:1px solid #ebebec}
body.account .sidebar .custom-nav-left{padding:15px}
body.account .column.main{padding-left:3%}
body.account .account-col{background:#fff;border:2px solid #ebebec;float:left;width:30%;margin-right:4%;min-height:482px;margin-bottom:22px}
body.account .account-col:nth-child(3n){margin-right:0}
body.account .account-col h2.title{text-align:center;padding:15px;font-size:21px;font-weight:700;color:#1b6ea6;text-transform:capitalize;border-bottom:1px solid #ebebec}
body.account .customer-account-sections{padding:10px 25px 25px;font-size:16px}
body.account .customer-account-sections div.title{padding-left:0}
body.account div.title {color: #333;padding: 10px 15px 10px 25px;font-size: 17px;font-weight: 700;margin-top: 23px;background: #f2f2f2;}     
.account .page-title-wrapper {margin-top: 20px;}
body.account .sidebar .customer-login span.customer-name,body.account .sidebar .customer-login span.wc-name{color:#1b6ea6;font-size:21px;font-style:normal}
body.account .sidebar .customer-login span{display:block;color:#333;font-size:14px;font-weight:400;font-style:italic}
body.account .sidebar .customer-login span.logout a{padding:7px 10px;text-align:center;border:1px solid #1b6ea6;border-radius:22px;-webkit-border-radius:22px;margin-top:15px;display:inline-block;min-width:160px;font-style:normal;font-weight:700;font-size:16px}
body.account .sidebar .customer-login span.logout a:hover{text-decoration:none}
body.account .sidebar .customer-login span.customer-name{margin-bottom:15px;font-style:normal}
body.account .shipping-address label{display:block;color:#1b6ea6}
body.account .custom-nav-left li.nav{color:#1b6ea6;font-size:17px;font-weight:400;margin-top:0}
body.account .custom-nav-left li.nav.current a{background:#eee}
body.account .custom-nav-left li{color:#333;font-size:18px;font-weight:700;margin-bottom:0;margin-top:8px}
body.account .nav > li > a:hover{background:none}
body.account .nav > li > a{padding-top:5px;padding-bottom:5px;padding-right:0}
body.account .nav > li.tel-link a:before{content:"\f095";font-family:FontAwesome;margin-right:5px;vertical-align:middle;display:inline-block}
body.account .nav > li.mail-link a:before{content:"\f0e0";font-family:FontAwesome;margin-right:5px;display:inline-block}
body.account .order-status{border:none;margin-top:8px;padding:0;text-transform:none}
body.account .order-date{display:block}
body.account .order-total{display:block}
body.account a.action.view-custom{width:130px;font-size:15px;font-weight:700;margin:10px auto;text-align:center;border:1px solid #1b6ea6;border-radius:21px;-webkit-border-radius:21px;color:#1b6ea6;display:block;padding:3px 0;text-transform:capitalize}
body.account a.action.view-custom:hover{text-decoration:none}
body.account .customer-account-sections label{color:#1b6ea6;text-transform:none}
body.account .customer-account-sections{border-bottom:1px solid #ebebec;min-height:357px}
body.account .bottom-link{padding:15px;text-align:center}
body.account .bottom-link a.action.view{display:inline-block;padding:5px 0;width:140px;text-align:center;color:#fff;border-radius:21px;-webkit-border-radius:21px;text-transform:capitalize;background:#f1af2e}
body.account .bottom-link a.action.view:hover{text-decoration:none}
body.account .block-collapsible-nav .content{padding:0}
body.account .account-col:nth-child(3n+1){clear:left}
body.account .announcements a.action.view-custom{width:180px}
body.account a.action.download{display:block;margin-bottom:10px}
body.account .support a.tel,body.account .support a.envelope{display:block;margin-bottom:10px}
body.account .support a.tel:before{content:"\f095";font-family:FontAwesome;margin-right:5px;vertical-align:middle;display:inline-block}
body.account .support a.envelope:before{content:"\f0e0";font-family:FontAwesome;margin-right:5px;vertical-align:middle;display:inline-block}
.amshopby-category-dropdown-remove,#layered-filter-block .block-title.filter-title strong,#layered-filter-block .item[data-label="Lesson Plans"],#layered-filter-block .item[data-label="Gear"],#layered-filter-block .item[data-label="Parent Resources"],#layered-filter-block .block-content.filter-content .block-subtitle.filter-subtitle,#layered-filter-block .filter-options-title[data-role="title"],#layered-filter-block .amshopby-category-dropdown-wrapper{display:none}
#layered-filter-block .amshopby-category-dropdown-view{margin-bottom:0}
.filtering-toolbar,#layered-filter-block{background:#fff;border:1px solid #E3E1E6}
#layered-filter-block .block-content.filter-content{display:block;border-top:1px solid #E3E1E6;padding:0}
#layered-filter-block .block-title.filter-title{padding:10px 5px;display:block}
#layered-filter-block .block-title.filter-title:before{color:#176EA7;font-size:16px;display:inline-block;font-family:FontAwesome;text-decoration:none;content:'\f0b0'}
#layered-filter-block .block-title.filter-title:after{color:#176EA7;font-size:16px;display:inline-block;font-family:'Circular-Book',sans-serif;text-decoration:none;content:'Filtering Options'}
#layered-filter-block .caret{display:block;border:0;margin:0;width:100%;height:auto}
#layered-filter-block .caret div{color:#176EA7;font-size:16px;line-height:16px;display:block;font-family:'Circular-Book',sans-serif;padding:2px 7px;text-decoration:none;outline:none}
#layered-filter-block .caret div:after{content:"";background:url(/images/blue-down-arrow.png) center center no-repeat;background-size:contain;width:10px;height:6px;display:inline-block;position:relative;top:-2px;transition:transform .5s}
#layered-filter-block ._active .caret div:after{transform:rotate(180deg);transition:transform .5s}
#layered-filter-block .item a{color:#4A4A4A;font-size:14px;line-height:14px;display:block;font-family:'Circular-Book',sans-serif;padding:2px 7px;text-decoration:none}
#layered-filter-block .item[data-label="You Teach"] a,#layered-filter-block .item[data-label="Live Online"] a,#layered-filter-block .item[data-label="Self-Paced"] a,#layered-filter-block .item[data-label="Books"] a{color:#4A4A4A;font-size:18px;line-height:18px;display:block;font-family:'Circular-Book',sans-serif;padding:5px 7px;text-decoration:none}
#layered-filter-block .item a:hover,#layered-filter-block .item a:focus,#layered-filter-block .item a:active{color:#4A4A4A;font-size:14px;line-height:14px;display:block;font-family:'Circular-Book',sans-serif;padding:2px 7px;text-decoration:none}
#layered-filter-block .item[data-label="You Teach"] a:active,#layered-filter-block .item[data-label="You Teach"] a:hover,#layered-filter-block .item[data-label="You Teach"] a:focus,#layered-filter-block .item[data-label="Live Online"] a:active,#layered-filter-block .item[data-label="Live Online"] a:hover,#layered-filter-block .item[data-label="Live Online"] a:focus,#layered-filter-block .item[data-label="Self-Paced"] a:hover,#layered-filter-block .item[data-label="Self-Paced"] a:active,#layered-filter-block .item[data-label="Self-Paced"] a:focus,#layered-filter-block .item[data-label="Books"] a:hover,#layered-filter-block .item[data-label="Books"] a:active,#layered-filter-block .item[data-label="Books"] a:focus{color:#4A4A4A;font-size:18px;line-height:18px;display:block;font-family:'Circular-Book',sans-serif;padding:5px 7px;text-decoration:none}
#layered-filter-block .item a:before{content:"\f096";font-family:FontAwesome;display:inline-block;color:#4A4A4A;font-size:16px;line-height:16px}
#layered-filter-block .item[data-label="You Teach"] a:before,#layered-filter-block .item[data-label="Live Online"] a:before,#layered-filter-block .item[data-label="Self-Paced"] a:before,#layered-filter-block .item[data-label="Books"] a:before{content:"\f096";font-family:FontAwesome;display:inline-block;color:#4A4A4A;font-size:18px;line-height:18px}
#layered-filter-block .item a.am_shopby_link_selected:before{content:"\f0c8";font-family:FontAwesome;display:inline-block;color:#4A4A4A;font-size:16px;line-height:16px}
#layered-filter-block .item[data-label="You Teach"] a.am_shopby_link_selected:before,#layered-filter-block .item[data-label="Live Online"] a.am_shopby_link_selected:before,#layered-filter-block .item[data-label="Self-Paced"] a.am_shopby_link_selected:before,#layered-filter-block .item[data-label="Books"] a.am_shopby_link_selected:before{content:"\f0c8";font-family:FontAwesome;display:inline-block;color:#4A4A4A;font-size:18px;line-height:18px}
#layered-filter-block .item a.am_shopby_link_selected + ol.items{/* display:block!important; */ /*----updated-30-7----*/padding-left:10px}
#layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent,#layered-filter-block .item[data-label="Grammar"] a.amshopby-filter-parent,#layered-filter-block .item[data-label="Secondary"] a.amshopby-filter-parent,#layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent{color:#176EA7;font-size:16px;line-height:16px;display:block;font-family:'Circular-Book',sans-serif;padding:2px 7px;text-decoration:none;outline:none}
#layered-filter-block .items.amshopby-category-dropdown-view{padding:10px 0}
#layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent:before,#layered-filter-block .item[data-label="Grammar"] a.amshopby-filter-parent:before,#layered-filter-block .item[data-label="Secondary"] a.amshopby-filter-parent:before,#layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent:before{display:none}
#layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent:after,#layered-filter-block .item[data-label="Grammar"] a.amshopby-filter-parent:after,#layered-filter-block .item[data-label="Secondary"] a.amshopby-filter-parent:after,#layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent:after{content:"";background:url(/images/blue-down-arrow.png) center center no-repeat;background-size:contain;width:10px;height:6px;display:inline-block;position:relative;top:-2px;transition:transform .5s}
#layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent.am_shopby_link_selected,#layered-filter-block .item[data-label="Grammar"] a.amshopby-filter-parent.am_shopby_link_selected,#layered-filter-block .item[data-label="Secondary"] a.amshopby-filter-parent.am_shopby_link_selected,#layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent.am_shopby_link_selected{font-weight:700}
#layered-filter-block .item[data-label="Level"] a.amshopby-filter-parent.am_shopby_link_selected:after,#layered-filter-block .item[data-label="Grammar"] a.amshopby-filter-parent.am_shopby_link_selected:after,#layered-filter-block .item[data-label="Secondary"] a.amshopby-filter-parent.am_shopby_link_selected:after,#layered-filter-block .item[data-label="Subject"] a.amshopby-filter-parent.am_shopby_link_selected:after{transform:rotate(180deg);transition:transform .5s}
#layered-filter-block .items.items-children.level-4{padding:0 0 0 10px}
#layered-filter-block .item[data-label="Level"],#layered-filter-block .item[data-label="Subject"]{border-top:1px solid #e3e2e6;padding-top:10px;margin-top:10px}
#layered-filter-block .item[data-label="Level"] a,#layered-filter-block .item[data-label="Subject"] a,#layered-filter-block .item[data-label="Level"] a:after,#layered-filter-block .item[data-label="Subject"] a:after{font-size:18px;line-height:18px}
.product-info-main .product-info-price{ color:#000}
.page-product-bundle .bundle-actions{ float:left;}
.page-product-bundle .bundle-actions-addtocart{ float:left;}
.page-product-bundle .product.attribute.overview{ clear:both;}
/**/
span.waiting_price {display: inline-block; height: 20px; width: 80px; font-size: 0px; background: url(../images/loding-dot.gif) no-repeat center center; background-size: 100% auto; }
.product-info-main .product-info-price .price-box{ position: relative; }
/**/
ul.main-login li:hover {background: none !important;}
ul.main-login li{ border-bottom:none !important}
.veritas-account-inner {padding-left: 15px;}
.veritas-account-inner li {position: relative;}
.veritas-account-inner li:before {content: ''; height: 5px; width: 5px; display: inline-block; background: #6b6b6b; border-radius: 50%; position: absolute; top: 50%; transform: translateY(-50%);}
ul.main-login li.sign-up-li {border-bottom: 4px solid #b3b3b3 !important;}
.my-account-link .header.links li ul.main-login li a {color: #6b6b6b !important;}
.resource-modal .form-section button {background: #f0ae32 !important; display: block !important; border-radius: 25px !important; font-size: 18px !important; line-height: 31px !important; font-weight: normal !important; width: 200px !important;}
.resource-modal .form-section input {width: 100%; outline: 0; border: 1px solid #F2F2F2 !important; color: #787878 !important; font-size: 16px !important; padding: 5px 7px !important; height: 45px !important; border-radius: 3px !important; max-width: 400px; display: block;}

.ves-megamenu .navigation .level0 .ves-column1 > .item-content1 > .mega-col > .nav-item.completgradpacge {max-width: 130px;position: absolute !important;left: 0;bottom: unset;} 
.ves-megamenu .navigation .level0 .ves-column1 > .item-content1 > .mega-col > .nav-item.completgradpacge a {line-height: 1.2;}
.ves-megamenu .navigation .level0 .ves-column1 > .item-content1 > .mega-col > .nav-item.completgradpacge span {font-size: 16px;line-height: 1.2;color: #848484;cursor: pointer;padding-left: 5px;display: block;} 
.ves-megamenu .navigation .level0 .ves-column1 > .item-content1 > .mega-col > .nav-item.completgradpacge span:hover {color: #000;font-weight: bold;} 

@media (min-width:768px) and (max-width:991px) {  
   
.ves-megamenu .navigation .level0 .ves-column1 > .item-content1 > .mega-col > .nav-item.completgradpacge span {font-size: 13px !important;} 

} 


@media(min-width:768px) {
#layered-filter-block .amshopby-category-dropdown-view,#layered-filter-block .filter-options-content[data-role="content"]{display:block!important; }
}

@media(max-width:767px) {
.page-products .veritas2 .more{bottom:9px}
.page-products .listing-pages .prod_list .prod .prod_block{ padding-right:8px}
.catalogsearch-result-index .search.results{width:100%}
.column.main .products-grid .product-items{margin-left:0}
body.account .sidebar.sidebar-main{width:100%}
body.account .column.main{width:100%!important;padding-left:0;padding-bottom:0}
body.account .account-col{width:100%;margin-right:0;min-height:inherit}
body.account .customer-account-sections{min-height:inherit}
body.account .sidebar.sidebar-main .account-nav{display:none}
body.account .sidebar.sidebar-main div.left{width:100%}
}
@media(max-width:480px) {
.all-count,.page-with-filter .toolbar-amount{text-align:center}
.page-products .toolbar-products .pages{float:none}
.page-products .pages-item-next{position:static}
.search .all-count{float:none;text-align:center;margin-bottom:10px}
.catalogsearch-result-index .toolbar.toolbar-products:last-child{float:none;text-align:center}
.search .products.wrapper ~ .toolbar .pages{float:none}
.catalogsearch-result-index .column.main{padding-top:5px}
.page-products .col-sm-9 .row:first-child .toolbar-products .pages{display:block;clear:both}
.page-products .col-sm-9 .row:first-child .all-count{float:none}
#amasty-shopby-product-list .products.wrapper{padding-bottom:5px}
.products.wrapper ~ .toolbar .toolbar-amount,.all-count{margin-bottom:8px}
}